미디어위키:Common.css: 두 판 사이의 차이

편집 요약 없음
태그: 되돌려진 기여
편집 요약 없음
태그: 되돌려진 기여
5번째 줄: 5번째 줄:
}
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2::before {
.Liberty .content-wrapper .liberty-content .liberty-content-main h2::before {
   counter-increment: h2counter-1;
   counter-increment: h2counter;
   content: counter(h2counter) ". ";
   content: counter(h2counter)-1 ". ";
color:#ec9f19;
color:#ec9f19;
font-weight:bold;
font-weight:bold;

2025년 1월 16일 (목) 13:21 판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */

.Liberty .content-wrapper .liberty-content .liberty-content-main {
  counter-reset: h2counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2::before {
  counter-increment: h2counter;
  content: counter(h2counter)-1 ". ";
	color:#ec9f19;
	font-weight:bold;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
  counter-reset: h3counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h3::before {
  counter-increment: h3counter;
  content: counter(h2counter) "." counter(h3counter) ". ";
		color:#ec9f19;
		font-weight:bold;
}